Can I install an older version of TE?

General discussions about the tennis games Tennis Elbow
Forum rules
Speak English and don't hijack topics, troll, use profanities nor insults

Can I install an older version of TE?

Postby nschulman20 » 31 Jan 2015, 05:28

I just downloaded the new version of TE (1.0 F), and my modded WTA patch no longer has the correct player outfits/faces, etc. I'm guessing this is because of the patch not yet being supported by the new 1.0 F version.

Can i go back to 1.0E build 112 that was released earlier this month some how?
User avatar
nschulman20
crazy of the little yellow ball
crazy of the little yellow ball
 
Messages: 86
Gaming Since: 10 Nov 2009, 01:15
Location: Charleston, South Carolina

Re: Can I install an older version of TE?

Postby manutoo » 01 Feb 2015, 05:09

Hello,

if you kept the installer for v1.0e, then you can reinstall it. I never keep older versions, I already have enough work dealing with the last one... ;-)

But all Mods working with v1.0d/e should work with v1.0f, as there was practically no change about Modding (only a couple of bug fixed). So it's a matter a reinstalling correctly (if everything is in Mods folder, it shouldn't have anything to do).
ManuTOO
== Mana Games ==

>> I don't answer Private Message, except if it's really a _Private_ topic <<
User avatar
manutoo
Game Author
 
Messages: 15810
Gaming Since: 24 Jan 2004, 15:38
Location: France


Return to Tennis Elbow

Who is online

Users browsing this forum: CCBot [Bot] and 3 guests